Bug 485728 - XSS vulnerabilities in 1.13.3
XSS vulnerabilities in 1.13.3
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mediawiki (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks: CVE-2009-0737
  Show dependency treegraph
 
Reported: 2009-02-16 11:00 EST by Joel Uckelman
Modified: 2009-07-31 13:38 EDT (History)
0 users

See Also:
Fixed In Version: 1.14.0-45.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-02 12:01:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joel Uckelman 2009-02-16 11:00:03 EST
Description of problem:

1.13.4 has been released, and corrects various XSS vulnerabilities. For details, see the Release Notes: http://svn.wikimedia.org/svnroot/mediawiki/tags/REL1_13_4/phase3/RELEASE-NOTESase Notes

Please package 1.13.4.

Version-Release number of selected component (if applicable):

mediawiki-1.13.3-42.fc10.i386
Comment 1 Fedora Update System 2009-02-28 14:20:03 EST
mediawiki-1.14.0-45.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/mediawiki-1.14.0-45.fc10
Comment 2 Fedora Update System 2009-02-28 14:20:12 EST
mediawiki-1.14.0-45.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/mediawiki-1.14.0-45.fc9
Comment 3 Fedora Update System 2009-03-02 12:01:40 EST
mediawiki-1.14.0-45.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2009-03-02 12:02:25 EST
mediawiki-1.14.0-45.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.